#get-a-quote.fancybox-content {
  padding: 0;
}

#get-a-quote .popup-body {
  background: var(--dark-theme);

  & .contact-info {
    list-style-type: none;
    margin-left: 0;

    & li {
      margin-bottom: 20px;
    }
  }
}

#get-a-quote .popup-body .pop-up-left {
  width: 500px;
  padding: 0 50px;
  margin: 50px 0 50px;
  border-right: solid 2px rgba(255, 255, 255, 0.1);
}

#get-a-quote .popup-body .pop-up-right {
  width: calc(100% - 500px);
  padding: 50px;
  color: var(--white);
}

#get-a-quote .popup-body .pop-up-left .heading-36,
#get-a-quote .popup-body .pop-up-left ul li,
.pop-up-left>*,
.popup-body .pop-up-left ul li .ctbox .ct-info a,
.pop-up-right .heading-40 {
  color: white;
}

#get-a-quote .popup-body .pop-up-left ul li .ctbox,
.popup-wrap .contact-info {
  display: flex;
  flex-wrap: wrap;

  & .ct-info {
    flex: 1;
    margin-left: 15px;

    & label {
      display: block;
    }
  }
}

#get-a-quote .popup-body .pop-up-left .title {
  padding-right: 0;
}

.ctbox {
  & .ct-icon {
    background-color: var(--white);
    display: inline-flex;
    width: 35px;
    height: 35px;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
  }
}

#get-a-quote {
  display: none;
  max-width: 1131px;
  border-radius: 15px;
  cursor: auto;
  padding: 0;

  & .checkbxdiv {
    flex-wrap: wrap;

    & label {
      margin-bottom: 10px;
      display: block;
    }

    /* & .wpcf7-checkbox {
      & .wpcf7-list-item-label {
        color: #202020;
      }
    } */
  }

  & .fancybox-button.fancybox-close-small {
    color: #ffffff;
  }
}

#suburb-search-popup-content {
  max-width: 1130px;
  border-radius: 15px;
  cursor: auto;

  & .popup-left {
    width: 500px;
    padding-right: 50px;
    border-right: 1px solid rgb(0 0 0 / 10%);
  }

  & .popup-right {
    width: calc(100% - 500px);
    padding-left: 50px;
  }
}

.popup-body,
#suburb-search-popup-content .popup-wrap {
  display: flex;
  border-radius: 10px !important;

  & .contact-info {
    list-style-type: none;
    margin-left: 0;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;

    & li {
      margin-bottom: 20px;
    }

    & .ctbox {
      display: flex;
      flex-wrap: wrap;

      & .ct-icon {
        background-color: var(--theme);

        & img {
          filter: invert(1) brightness(100);
          position: relative;
          top: 0;
        }
      }
    }
  }
}

.form-group.width100.checkbxdiv {
  & .wpcf7-list-item {
    display: inline-block;
    margin: 0;
    width: 33.33%;
  }

  & .radiobtndiv {
    & .wpcf7-form-control-wrap {
      & input[type="radio"] {
        margin-left: 0;
      }
    }
  }
}

.pop-up-left ul li .ctbox .ct-info a:hover {
  color: var(--theme);
}

.pop-up-right {
  .popup-right-content {
    /* background: salmon; */
    height: 600px;
    overflow-y: scroll;
    padding: 0 10px;
  }
}

.faqscroll {
  /*overflow-y: scroll;
  height: 40vh;
  padding-right: 20px*/
}

.popup-right-content::-webkit-scrollbar {
  width: 4px
}

.popup-right-content::-webkit-scrollbar-track {
  background: rgba(0, 0, 0, .2);
  border-color: #fff
}

.popup-right-content::-webkit-scrollbar-thumb {
  background: var(--theme)
}



@media screen and (max-width: 1199.98px) {
  #get-a-quote .popup-body .pop-up-left .title {
    margin-bottom: 0;
  }

  #get-a-quote .popup-body .pop-up-right {
    padding: 30px 40px 20px 40px;
  }

  #get-a-quote .popup-body .pop-up-left .contact-details {
    display: none;
  }

  #get-a-quote .popup-body .pop-up-left {
    margin-bottom: 0;

    padding: 0 40px 0 40px;
  }

  #suburb-search-popup-content {
    & .popup-right {
      width: calc(100% - 400px);
    }
  }

  #suburb-search-popup-content {
    & .popup-left {
      width: 400px;
      padding-right: 35px;
    }
  }
}

@media screen and (max-width: 1199.98px) {
  #get-a-quote {
    max-width: 95%;
  }

  #get-a-quote .popup-body .pop-up-left {
    width: 440px;
  }

  #get-a-quote .popup-body .pop-up-right {
    width: calc(100% - 440px);
  }
}

@media (max-width: 991.98px) {

  .popup-body,
  #suburb-search-popup-content .popup-wrap {
    flex-wrap: wrap;
  }

  #get-a-quote .popup-body .pop-up-left,
  #get-a-quote .popup-body .pop-up-right {
    width: 100%;
    padding: 30px;
  }

  #suburb-search-popup-content {
    & .popup-left {
      display: none;
    }
  }

  #get-a-quote .popup-body .pop-up-left {
    display: none;
  }

  #suburb-search-popup-content {
    & .popup-right {
      width: 100%;
      padding-left: 0;
    }
  }
}

@media (max-width: 575px) {
  .form-group.width100.checkbxdiv {
    & .wpcf7-list-item {
      width: 50%;
    }
  }

  #get-a-quote .popup-body .pop-up-left,
  #get-a-quote .popup-body .pop-up-right {
    width: 100%;
    padding: 20px 15px;
  }
}